Bug 189412 - Faulty name on CD - "FC/5 x86_64" instead of "FC_5 x86_64"
Faulty name on CD - "FC/5 x86_64" instead of "FC_5 x86_64"
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2006-04-19 16:09 EDT by Luya Tshimbalanga
Modified: 2014-03-16 22:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-18 16:34:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luya Tshimbalanga 2006-04-19 16:09:04 EDT
Description of problem:
This problem occured after donwloading a torrent fro torrent.fedoraproject.org.
I was not sure where to submit this of bug so I thought to submit in Fedora
Infrastrucutre. A typo "FC/5 x86_64" cause the CD to not prompt into
installation screen.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Download the torrent of Fedora Core 5 x86_64 CD
2. Look of the name of the disc 1
Actual results:
The name is "FC/5 x86_64" causing the disc to not prompt in installation screen

Expected results:
THe name should be "FC_5 x86_64"

Additional info:
Comment 1 Luya Tshimbalanga 2006-04-20 15:28:12 EDT
Further details. The problem is the torrent version which appears to be
corrupted. I tested iso downloaded from official and mirror sites without a
problem. That applied to the CD version of FC5 x86_64.
Comment 2 Warren Togami 2006-06-28 10:31:02 EDT
Not sure why this is assigned to me.
Comment 3 Bill Nottingham 2007-09-24 13:10:22 EDT
Is this fixed in F7? Obviously, we're not going to respin FC5 at this point.
Comment 4 Luya Tshimbalanga 2007-11-18 16:34:29 EST
Yeah, the issue has been fixed. This bug report can be closed as I have not seen
any problem.

Note You need to log in before you can comment on or make changes to this bug.